Problème installation Qlik Sense Desktop 3.2 SR4

    Bonjour,

    J'utilise actuellement la version 3.1 SR6 de Qlik Sense Desktop sur mon poste.

     

    Depuis quelques jours, Qlik me propose de mettre à jour le logiciel vers la dernière version (3.2 SR4).

    Rien à faire, je ne peux pas installer cette version (ni la version 3.2 SR3 d'ailleurs)  sur mon poste.

    "Upgrade (ou "Installation" lorsque je désinstalle Qlik de mon poste et que j'essaie d'installer cette version) failed

    An error has occured

    For detailed information see the log file."

     

    Ce problème est très gênant, puisque depuis aujourd'hui, je n'arrive plus à accéder au hub quand j'ouvre Qlik Sense Desktop (en version 3.1 SR6).

    Une fenêtre pop-up s'affiche et indique :

    "Une erreur s'est produite

    Erreur interne du serveur"

     

    Qlik Sense Desktop est mon outil de travail principal et j'en ai absolument besoin.

     

    Si vous avez des pistes ou des solutions concernant mon problème, merci d'avance.

     

    Je joins à ma demande le log créé lors de la mise à jour vers Qlik Sense Desktop 3.2 SR4.

     

    Merci,

    Tom